安装6将不接受Win32版本迟于1.25.142.0

描述

如果你有一个比1.25.142.0晚的Win32版本,安装6程序

将报告这是错误的版本。

解决方案

(1)CD到Windows系统

(2)在文本编辑器中打开文件Wi32

(3)将[Win32 S]部分中的版本行更改为1.25.142.0

(4)保存更改并运行6安装。

(5)安装6软件后,重新更改Win32版本

Win32 S.IN文件返回到系统上的Win32的OrnIrAL版本

不要尝试使用比1.25.142.0更旧的Win32版本来解决此问题。

从CD运行:WN1 \安装\ WistSal.EXE。这将绕过所有

Win32检查。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-28 21:57:34 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它